## org.aspectj.lang.reflect
Interface InitializerSignature

All Superinterfaces:
  CodeSignature, MemberSignature, Signature

public interface InitializerSignature
extends CodeSignature

Method Summary
`Constructor` `getInitializer()`

Methods inherited from interface org.aspectj.lang.reflect.CodeSignature
`getExceptionTypes, getParameterNames, getParameterTypes`

Methods inherited from interface org.aspectj.lang.Signature
`getDeclaringType, getDeclaringTypeName, getModifiers, getName, toLongString, toShortString, toString`

Method Detail

### getInitializer

    public Constructor getInitializer()